### Property

# Ide PipelineStage:active

#### Declaration

    property active: gboolean [ read, write ]

#### Description

This property is set to `TRUE` when the build stage is actively running or cleaning.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_pipeline_stage_set_active()`
Getter method | `ide_pipeline_stage_get_active()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no